/* CSS Document */

@media screen and (max-width: 1750px) {
    .btn-revendeurs a {
        transform: translateX(0);
    }
}

@media screen and (max-width: 1500px) {
    .landing-page .header-landing-page h1 {
        font-size: 50px;
    }
}

@media screen and (min-width: 1280px) {

    /*Header*/
    header.sticky-desktop {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        transform: translateY(-100px);
    }

    header.sticky-desktop.open {
        transition: all 400ms ease-in-out;
        transform: translateY(0);
    }

    body.padding-topped {
        padding-top: 80px !important;
    }
}

@media screen and (max-width: 1000px) {
    .landing-page .container-medium {
        width: calc(100% - 50px);
    }
}

@media screen and (max-width: 900px) {

    /*FAQ*/
    #block-airbag-theme-blockfaq {
        padding: 40px 0 80px;
    }

    #block-airbag-theme-blockfaq .titre {
        padding-bottom: 15px;
        margin-bottom: 15px;
        font-size: 40px;
        line-height: 40px;
    }

    .para-item-accordeon .titre-elem {
        padding-right: 30px;
        font-size: 16px;
        line-height: 20px;
    }

    .para-item-accordeon .elem-acc {
        margin-bottom: 15px;
    }

    .para-item-accordeon .elem-acc .inner p,
    .para-item-accordeon .elem-acc .inner li {
        font-size: 14px;
        line-height: 22px;
    }

    /*FOOTER*/
    #block-airbag-theme-pieddepage {
        padding-bottom: 90px;
        flex-direction: column;
        gap: 30px;
    }

    #block-airbag-theme-pieddepage .right {
        justify-content: center;
        width: 100%;
        gap: 20px;
    }

    #block-airbag-theme-pieddepage .right img {
        margin-left: 0;
        max-width: 120px;
        max-height: 22px;
    }

    /*Paragraphes*/
    .para-item-paragraphe .container-para {
        flex-direction: column-reverse;
    }

    .para-item-paragraphe .para-desc,
    .para-item-paragraphe .para-photos {
        width: 100% !important;
        margin-right: 0;
    }

    .para-item-paragraphe .para-photos,
    .para-item-paragraphe .para-desc {
        width: 100% !important;
    }


}

@media screen and (max-width: 800px) {
    .btn-revendeurs {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .landing-page .header-landing-page {
        height: 150px;
    }

    .landing-page .header-landing-page img {
        width: 100%;
        height: 150px;
        object-fit: cover;
        object-position: -240px;
    }

    .landing-page .header-landing-page h1 {
        font-size: 30px;
    }

    .landing-page .container-medium .visuel-offre img.offre-mobile {
        display: block;
    }

    .landing-page .container-medium .visuel-offre img.offre-desktop {
        display: none;
    }

    .landing-page .container-medium .conditions .texte-conditions p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .landing-page .container-medium .conditions .texte-conditions-comp {
        font-size: 15px;
        line-height: 22px;
    }

    .landing-page .container-medium .offre-comp {
        padding: 15px 25px;
        margin-bottom: 20px;
    }

    .landing-page .container-medium .offre-comp h2, .landing-page .container-medium .block-form h2 {
        font-size: 26px;
    }

    .landing-page .container-medium .block-form {
        padding: 15px 25px;
    }

    .landing-page .container-medium .block-form .contact-form form .field--type-list-string, .landing-page .container-medium .block-form .contact-form form .field--type-string, .landing-page .container-medium .block-form .contact-form form .field--type-email {
        width: 100%;
    }

    .landing-page .container-medium .block-form .contact-form form input[type=text], .landing-page .container-medium .block-form .contact-form form input[type=email], .landing-page .container-medium .block-form .contact-form form select {
        height: 40px;
        line-height: 40px;
    }

    .landing-page .container-medium .block-form .contact-form form .field--type-list-string .form-item, .landing-page .container-medium .block-form .contact-form form .field--type-string .form-item, .landing-page .container-medium .block-form .contact-form form .field--type-email .form-item {
        margin-top: 10px;
    }

    .landing-page .container-medium .block-form .contact-form .form-item-field-rgpd-client-value label {
        font-size: 12px;
        line-height: 15px;
    }
}

@media screen and (max-width: 600px) {

    #block-airbag-theme-pieddepage .left {
        max-width: 180px;
    }

    .back-to-top {
        position: fixed;
        bottom: 30px;
        right: 18px;
        width: 50px;
        height: 50px;
        background: rgba(255, 255, 255, .4) url(../images/svg/angle-double-top.svg) no-repeat center;
        background-size: 39px;
    }

    #lang-switcher-btn img {
        width: 40px;
    }

    /*tarteaucitron*/
    body #tarteaucitronRoot div#tarteaucitronAlertBig {
        width: 90% !important;
        padding: 15px 15px 20px !important;
        box-sizing: border-box;
    }

    #tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
        margin: 85px 0px 20px !important;
    }

    #tarteaucitronAlertBig #tarteaucitronCloseAlert,
    #tarteaucitronAlertBig #tarteaucitronPersonalize,
    #tarteaucitronAlertBig #tarteaucitronPersonalize2,
    .tarteaucitronCTAButton,
    #tarteaucitron #tarteaucitronPrivacyUrl,
    #tarteaucitron #tarteaucitronPrivacyUrlDialog,
    #tarteaucitronRoot .tarteaucitronDeny,
    #tarteaucitronRoot .tarteaucitronAllow {
        width: 100% !important;
        display: block !important;
        margin: 0 0 15px 0 !important;
        box-sizing: border-box !important;
    }

    /*Paragraphes*/
    .pos-photo-1 .para-photos,
    .pos-photo-2 .para-photos {
        flex-direction: column;
    }

    .pos-photo-1 .para-photos .para-photo,
    .pos-photo-2 .para-photos .para-photo {
        margin: 5px 0;
        display: flex;
    }

    .pos-photo-1 .para-photo-img,
    .pos-photo-2 .para-photo-img {
        width: 100%;
    }

    .pos-photo-1 .para-photos .para-photo a,
    .pos-photo-1 .para-photos .para-photo img,
    .pos-photo-2 .para-photos .para-photo a,
    .pos-photo-2 .para-photos .para-photo img {
        display: inline-block;
        width: auto;
        height: auto;
    }

}